Commit d8aa1757 authored by Francois-Rene Rideau's avatar Francois-Rene Rideau

Fix warning in test-require

parent 3734e0cc
......@@ -23,9 +23,8 @@
(assert-equal (component-version (registered-system "test-preloaded-dummy")) "1.0")
(DBG "- Dummy `preloaded-system' doesn't get overwritten by `load-system' because there is no alternative in the filesystem")
(let ((system (registered-system "test-preloaded-dummy")))
(load-test-system "test-preloaded-dummy")
(assert-equal (component-version (registered-system "test-preloaded-dummy")) "1.0"))
(load-test-system "test-preloaded-dummy")
(assert-equal (component-version (registered-system "test-preloaded-dummy")) "1.0")
(DBG "- Function `clear-system' doesn't remove `preloaded-system'")
(assert (not (clear-system "test-preloaded-dummy")))
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment